uuid: 18915c8c-62fa-4618-9a73-79dff502ba84
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.forums.field_page_title
    - field.field.taxonomy_term.forums.field_ref_camino
    - field.field.taxonomy_term.forums.forum_container
    - taxonomy.vocabulary.forums
  module:
    - path
    - text
_core:
  default_config_hash: Pz0jtV2VqHKzGIFCCdSe_OhjD1JVpfzVwtkKl_-vTcE
id: taxonomy_term.forums.default
targetEntityType: taxonomy_term
bundle: forums
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_page_title:
    type: string_textfield
    weight: 101
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_camino:
    type: entity_reference_autocomplete
    weight: 102
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  forum_container: true
